/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 14px;
	overflow: hidden;
}

/* Header */

#header {
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2); 	
	-moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2); 	
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2); 	
}

#header .section {
	height: 192px;
}

#header .logo {
	float: left;
	width: 400px;
	margin: 3px 0 0 7px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	float: right;
	margin: 24px 20px 0 0;
	padding: 0;
	font-size: 0;
}

#header .contact li {
	display: inline-block;
	margin: 0 0 0 30px;
	padding: 0;
	list-style: none;
	font-family:'Montserrat_Light', Arial, sans-serif;
	font-size: 13px;
	color: #000;
}

#header .contact li a {
	display: inline-block;
	padding-left: 27px;
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: 17px;
	-moz-background-size: 17px;
	background-size: 17px;
	-ms-behavior: url(/backgroundsize.min.htc);
	opacity: 0.35;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

#header .contact li a:hover {
	opacity: 1;
}

#header .contact li.enrolNow a {
	background-image: url(../images/pencil-ico.png);
}

#header .contact li.followUs a {
	background-image: url(../images/facebook-ico.png);
}

#header .phone {
	clear: right;
	float: right;
	margin: 24px 20px 0 0;
	padding: 0;
	font-size: 20px;
	font-family:'Montserrat_Light', Arial, sans-serif;
}
#header .phone a {
opacity: 0.35;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
#header .phone a:hover {
	opacity: 1;
}

#header .telephone {
	position: absolute;
	right: 10px;
	top: 54px;
	margin: 0;
	padding: 0;
	text-align: right;
	font-family:'Montserrat', Arial, sans-serif;
	font-size: 16px;
}

#header .telephone li {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #8faadc;
}

#header .telephone li a {
	display: inline-block;
	vertical-align: top;
	color: #1A68B3;
}

/* Navigation */

#navigation {
	position: absolute;
	right: 0;
	bottom: 17px;
}

#navigation ul {
	margin: 0;
	padding: 0;
}

#navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 2px;
	padding: 0;
	list-style: none;
	color: #1A68B3;
	font-family:'Montserrat', Arial, sans-serif;
	font-size: 18px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

#navigation ul li a {
	display: inline-block;
	padding: 0 10px;
}

#navigation ul li:first-child {
	margin-left: 0;
}

#navigation ul li:after {
	content: "";
	position: absolute;
	width: 0;
	left: 50%;
	top: 30px;
	height: 6px;
	background: #ee236d;
	opacity: 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	pointer-events: none;
}

#navigation ul li:hover:after,
#navigation ul li.Current:after {
	width: 100%;
	margin-left: -50%;
	opacity: 1;
}

#navigation ul li:hover,
#navigation ul li.Current {
	color: #ee236d;
}

#navigation ul li:hover ul {
	display: block;
}

#navigation ul li ul {
	display: none;
	min-width: 100%;
	position: absolute;
	padding-top: 4px;
	border-bottom: 1px solid #fdb63d;
}

#navigation ul li ul li {
	float: none;
	margin: 0 0 1px;
	display: block;
	color: #fff !important;
}

#navigation ul li ul li a {
	white-space: nowrap;
	background: #ee236d;
	display: block;
	padding: 5px 10px;
}

#navigation ul li:hover ul li:after {
	display: none;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides li .section {
	height: 491px;
	padding-left: 43px;
	padding-top: 104px;
}

#slider .slides li .title {
	color: #fff;
	font-family:'Montserrat', Arial, sans-serif;
	font-size: 45px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); 
	line-height: 0.9;
}

#slider .slides li .title strong {
	display: block;
	font-size: 2.01em; /* 80px */
	margin: 0 0 14px -2px;
}

#slider .slides li .title span {
	display: block;
	font-family:'Montserrat_Light', Arial, sans-serif;
	font-size: 0.49em; /* 22px */
	margin-left: 0.1818181818181818em;
}

#slider .slides li .joinBtn {
	position: absolute;
	left: 43px;
	bottom: 50px;
	width: 332px;
	line-height: 59px;	
	text-align: center;
	background: #ee236d;
	font-family:'Montserrat', Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	border: 3px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#slider .slides li .joinBtn:hover {
	background-color: #ff498a;
}

/* Content */

#content .section {
	padding-top: 25px;
	padding-bottom: 25px;
}

/* Opening */

#opening {
	background: #1b68b3;
	color: #fff;
}

#opening .section {
	padding-top: 44px;
	padding-bottom: 44px;
}

#opening .title {
	float: left;
	margin: 11px 0 0 8.113207547169811%;
	font-family:'Montserrat_Extra_Bold', Arial, sans-serif;
	font-size: 30px;
}

#opening .joinBtn {
	float: right;
	margin: 0 1.886792452830189% 0 0;
	background: #fec434;
	width: 332px;
	line-height: 59px;
	font-family:'Montserrat_Extra_Bold', Arial, sans-serif;
	font-size: 17px;
	color: #333;
	text-align: center;
	border: 3px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#opening .joinBtn:hover {
	background-color: #ffd344;
}

/* Footer */

#footer {
	border-bottom: 60px solid #ee236d;
}

#footer .section {
	padding-top: 12px;
	padding-bottom: 12px;
}

#footer .logo {
	float: left;
	width: 348px;
	margin: 0 0 0 4.528301886792453%;
}

#footer .links {
	float: right;
	padding-top: 35px;
}

#footer .links ul {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	font-size: 15px;
	width: 210px;
}

#footer .links ul li {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}

#footer .links .contacts a {
	padding-left: 35px;
	background: no-repeat left center;
	-webkit-background-size: 15px;
	-moz-background-size: 15px;
	background-size: 15px;
	-ms-behavior: url(/backgroundsize.min.htc);
}
#footer .links .contacts a div {
	padding-left: 35px;
}
#footer .links .contacts li.address a {
	background-image: url(../images/location-ico.png);
}

#footer .links .contacts li.phone a {
	background-image: url(../images/phone-ico.png);
}

#footer .links .contacts li.email a {
	background-image: url(../images/email-ico.png);
}

#footer .copyright {
	text-align: center;
	clear: both;
	margin: 0;
	padding: 18px 0 0;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 15px;
	top: 15px;
	width: 27px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #ee236d;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}
.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
label.error {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}
.btn-danger {
	background-color: #EE236D;
	font-weight: bold;
}
.btn-danger:hover {
	background-color: #F26224;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}